ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0 0 0 0;
 padding: 0;
 
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
   
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;

}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown {
 font-weight: bold;

}

	ul.dropdown li {
	 padding: 5px 10px 5px 10px;
	 border: 0px solid #ff3300;
	 background:url('/images/top_nav_menu.png') center; /*background for hover on main content*/
	 color: #ffffff;
	 font-size: 13px;
	 font-weight: bold;
	  text-transform:none; 
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 color: #ffffff;
	 background: #8ac14b url('/images/top_nav_menu_hover.png') center; /*background for hover on main content*/
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #ffffff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #ffffff; }
	ul.dropdown a:active	{ color: #ffffff; }

	ul.dropdown ul {
	 width: 200px;
	 margin-top: 0px;
	 border-width: 0 1px 1px 1px solid #274703; /*border for drop down box*/
	}

	ul.dropdown ul li {
	 font-weight: normal;
	 background: #2b36ab; /*background for sub menu*/
	 border-top: 1px solid #848ce0;
	 font-size: 11px;
	}

ul.dropdown *.dir {

 padding-right: 20px;
 background-image: url('/images/nav-arrow-down.png');
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url('/images/nav-arrow-right.png');
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url('/images/nav-arrow-top.png');
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url('/images/nav-arrow-right.png');
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url('/images/nav-arrow-left.png');
 background-position: 0 50%;
}
ul.dropdown li a {
 display: block;
 padding: 6px 2px;
}

ul.dropdown li {
 padding: 0;
}

ul.dropdown li.dir {
 padding: 7px 10px 7px 10px; /*padding for right content*/
text-transform:uppercase; 
 }

ul.dropdown ul li.dir {
 padding-right: 15px;
}

ul.dropdown ul a, a:hover {
 padding: 7px 10px 7px 10px;
 border: 0px solid #ff3300;
 }

ul.dropdown ul a:hover {}
ul.dropdown ul a.dir {
 width: 150px;
}